<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><title>Python: module diplomacy</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head><body bgcolor="#f0f0f8">

<table width="100%" cellspacing=0 cellpadding=2 border=0 summary="heading">
<tr bgcolor="#7799ee">
<td valign=bottom>&nbsp;<br>
<font color="#ffffff" face="helvetica, arial">&nbsp;<br><big><big><strong>diplomacy</strong></big></big></font></td
><td align=right valign=bottom
><font color="#ffffff" face="helvetica, arial"><a href=".">index</a><br><a href="file:/Users/Jaczac/Desktop/cs330e/project2/diplomacy/diplomacy.py">/Users/Jaczac/Desktop/cs330e/project2/diplomacy/diplomacy.py</a></font></td></tr></table>
    <p></p>
<p>
<table width="100%" cellspacing=0 cellpadding=2 border=0 summary="section">
<tr bgcolor="#eeaa77">
<td colspan=3 valign=bottom>&nbsp;<br>
<font color="#ffffff" face="helvetica, arial"><big><strong>Functions</strong></big></font></td></tr>
    
<tr><td bgcolor="#eeaa77"><tt>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</tt></td><td>&nbsp;</td>
<td width="100%"><dl><dt><a name="-army_parser"><strong>army_parser</strong></a>(raw_command)</dt></dl>
 <dl><dt><a name="-diplomacy_eval"><strong>diplomacy_eval</strong></a>(raw_commands)</dt></dl>
 <dl><dt><a name="-diplomacy_solve"><strong>diplomacy_solve</strong></a>(read, write)</dt></dl>
 <dl><dt><a name="-diplomacy_write"><strong>diplomacy_write</strong></a>(resolved, writer)</dt></dl>
 <dl><dt><a name="-input_parser"><strong>input_parser</strong></a>(raw_commands)</dt></dl>
</td></tr></table>
</body></html>